WordPress.org

Support

Support » Plugins and Hacks » Display Widgets » [Resolved] [Plugin: Display Widgets] WordPress 3.4 compatible?

[Resolved] [Plugin: Display Widgets] WordPress 3.4 compatible?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Just tried upgrading my test site to WP 3.4 and enabled Display Widgets. It seems to be working fine, but a proper test from sswells would be great 🙂

    Best regards,
    Bjarne

    I have added it to WP3.4 and tested it on just one widget by unchecking one of the pages (thats all I did) and there were no changes after I updated. I dont think its working still.

    Loafy911, I tested Display Widgets on WP 3.4 sites, and it seems to work fine on both of the. But the “logic” of Display Widgets can be a bit confusing, as you can choose both to hide OR show the widgets checked… I suggest you try the “show at checked” option, and then choose a specific page to show the widget on. Remember to clear / disable caching while testing.

    I feel VERY stupid….I had gotten to the point where I did check “Home page” only and then NO links showed. Only to realize that what I am calling “Home page” is Really the Front page. Once I realized that, I Simply “Show at checked” and Clicked Front Page and Single page..and it worked Perfect..Thanks

    Good you got it solved 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: Display Widgets] WordPress 3.4 compatible?’ is closed to new replies.
Skip to toolbar